Subject: Community Internet-Draft Tracking Capabilities Available

From: IETF Chair <[email-masked]>
Date: Tue, 3 Jul 2012 18:24:51 -0400

RFC 6293 defines the requirements for Internet-Draft Tracking by the IETF Community in the Datatracker.  These Datatracker extensions were deployed today!

In order to use the new community I-D tracking features of the Datatracker you will need an account.

If you already have a Datatracker account:

 * Go to https://datatracker.ietf.org/ and sign in; then you'll see a new link 'My tracked I-Ds' in the the 'Drafts & RFCs' portion of the left-hand menubar.  Click that to go to the pages where you can view and define your tracked I-Ds.

If you don't already have a Datatracker account:

 * Go to https://datatracker.ietf.org/ and click on 'New Account' link in the 'Accounts' section at the top of the left-hand menubar.

 * Click on 'Request an account' in the list of actions.

 * Fill in your email address in lowercase in the form field provided, and click the 'Submit' button.  This will result in an email being sent to the address you provided, and the email contains a confirmation link that takes you to the next step.

 * The link received in the email leads to password setting form for your new account.  Fill in the form, submit it, and your account will be created. You will be able to log in at once.

 * Once logged in, you will see a link 'My tracked I-Ds' in the the 'Drafts & RFCs' portion of the left-hand menubar.  Click that to go to the pages where you can view and define your tracked I-Ds.

I hope you find this new Datatracker feature useful and helpful,
   Russ